Bug 99424 - [PATCH] MC's subshell doesn't work with stock freebsd csh
Summary: [PATCH] MC's subshell doesn't work with stock freebsd csh
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Max Khon
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2006-06-24 16:40 UTC by Stanislav Sedov
Modified: 2006-11-29 18:51 UTC (History)
1 user (show)

See Also:


Attachments
mc.diff (584 bytes, patch)
2006-06-24 16:40 UTC, Stanislav Sedov
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Stanislav Sedov 2006-06-24 16:40:24 UTC
	Subshell in the Midnight commander doesn't work with FreeBSD's
	stock csh, since MC thinks, that it doesn't Tcsh.

	The patch, I've added, allows using subshell even if user's
	shell set to /bin/csh.

	NOTE: additional file files/patch-src-subshell.c was added.

	The copy of the message was sent to maintainier.
Comment 1 Edwin Groothuis freebsd_committer 2006-06-26 14:18:37 UTC
Responsible Changed
From-To: freebsd-ports-bugs->fjoe

Over to maintainer
Comment 2 Max Khon freebsd_committer 2006-11-29 18:50:50 UTC
State Changed
From-To: open->closed

The PR has been closed long time ago.